petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatPartitioningChacoGetEigenNumber

Gets the number of eigenvectors used by Chaco.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoGetEigenNumber(MatPartitioning part,PetscInt *num)

Not Collective

### Input Parameter

part -the partitioning context

### Output Parameter

num -number of eigenvectors

### See Also

MatPartitioningChacoSetEigenNumber()

Level:advanced
Location:src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages